﻿/*.page_content {
    display: grid;
    justify-items: center;
    margin-top: 40px;
}*/

.title {
    font-weight: bold;
    font-size: 1.5rem;
    margin-bottom: 50px;
}

.userinfo_content {
    border-top: 2px solid #CDCDCD;
    width: 50%;
    min-width: 400px;
    max-width: 600px;
    height: auto;
}

.userinfo_part {
}

.info_column {
    border-bottom: 1px solid #CDCDCD;
    padding-bottom: 20px;
}

.info_title {
    margin: 20px 0 5px 0;
}

.textbox {
    border: 1px solid #CDCDCD;
    width: 100%;
    padding: 10px 5px;
}

.birthdate1 {
    width: 40%;
    min-width: 80px;
    max-width: 86px;
}

.birthdate2 {
    width: 40%;
    min-width: 30px;
    max-width: 60px;
}

.phone {
    width: 30%;
    min-width: 60px;
    max-width: 80px;
}

.necessary {
    color: red;
}

.warning {
    color: red;
    font-size: 0.8rem;
    margin: 3px 0 0 3px;
}

.typhoon {
    margin: 0 5px;
}

.asterisk {
    margin-left: 3px;
    letter-spacing: 3px;
}

input[type="radio"] {
    margin-right: 5px;
}

.info_column input[type="radio"]:not(:first-child) {
    margin-left: 15px;
}

.withdraw_part {
    width: 100%;
    height: auto;
    border: 1px solid #CDCDCD;
    margin-top: 60px;
    background-color: #F1F1F1;
    text-align: center;
    padding: 10px 0;
}

.userinfo_button {
    width: 100%;
    height: auto;
    margin-top: 10px;
}

    .userinfo_button button {
        width: 100px;
        height: auto;
        background-color: #009FE3;
        border: 1px solid #009FE3;
        color: white;
        text-align: center;
        padding: 10px 0;
        float: right;
    }

input[type="radio"],
userinfo_button button {
    cursor: pointer;
}

.mobile-select {
    border: 1px solid #CDCDCD;
    width: 120px;
    height: 45px;
    padding: 2px 0;
    text-align: left;
    margin-right: 7px;
}
